\version "2.12.3"

#(set-global-staff-size 18)


\header {
        title = "Concerto for 2 Horns in E-flat major, TWV 52:Es1"
        composer = "Georg Philip Telemann (1681-1767)"
        mutopiatitle = "Concerto for 2 Horns in E-flat major, TWV 52:Es1"
        mutopiacomposer = "TelemannGP"
        mutopiainstrument = "2 Horns, Strings, Basso Continuo"
        mutopiaopus = "TWV 52:Es1"
        source = "SLUB Dresden, Mus.2392-O-31, http://digital.slub-dresden.de/ppn304927767"
        style = "Baroque"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Björn Sothmann"
        maintainerEmail = "bjoern.sothmann@rub.de"
        maintainerWeb = "http://www.thp.uni-due.de/~bjoerns"
}

\include "deutsch.ly"

globalHornA = {
  \key c \major
  \time 3/4
  \override Score.MetronomeMark #'stencil = ##f
  \tempo 4=100
}

globalA = {
  \key es \major
  \time 3/4
  \override Score.MetronomeMark #'stencil = ##f
  \tempo 4=100
}

hornIA = \relative c'' {
  \globalHornA
  \transposition es
  c8 g c g d' g, |
  c g c g d' g, |
  c g e c e c |
  g'4 g\trill r |
  g' r r |
  g r r |
  g r r |
  g r r |
  a r r |
  a r r |
  a r r |
  a r r |
  g2.~ |
  g4 r r |
  R2. |
  r8 g, c d e f |
  g4 c, g' |
  a8 g16 a f8 g a h |
  c4 c, r |
  R2.*3 |
  r8 g c d e f |
  g4 c, g' |
  a8 g16 a f8 g a h |
  c4 c, g' |
  g2.~ |
  g~ |
  g4 g8 f e f16 e |
  d8 e f g16 f e8 f |
  g4 g2\trill |
  f2.\trill |
  e\trill |
  d4 r r |
  R2.*14 |
  h'8 g16 a h8 c d c |
  h g16 a h8 c d c |
  h a h c16 h a8 h |
  c4 r r |
  R2.*3 |
  h8 g16 a h8 c d c |
  h g16 a h8 c d c |
  h a h c16 h a8 h |
  c h c d16 c h8 c16 h |
  a8 gis a h16 a gis8 a |
  h a h c16 h a8 h16 a |
  gis4 r r |
  a gis4.\trill a8 |
  a4 r r |
  R2.*6 |
  r4 e8. f16 e8. f16 |
  g8 a16 h c8 h16 a g8 g |
  g f16 e f8 a16 g f8 f |
  f e16 d e8 g16 f e8 e |
  e16 f e f e f g e f e f g |
  e f e f e f g e f e f g |
  e f e f e f e f e d c e |
  d4 r r |
  r8 g,16 g g8 g g g |
  g4 r r |
  r8 g16 g g8 g g g |
  e4 r r |
  r8 e16 e e8 e e e |
  e4 r r |
  r8 e16 e e8 e e e |
  c4 r r |
  r8 c16 c c8 c c c |
  c4 r r |
  R2.*3 |
  r4 a''8 g f e |
  d4 e8 f g4~ |
  g8 f e4 d\trill |
  c8 g g4 r8 g |
  g4 r8 g g4 |
  R2. |
  r4 a'8 g f e |
  d4 e8 f g4~ |
  g8 f e4 d\trill |
  c2. |
  \bar "|."
}

hornIIA = \relative c'' {
  \globalHornA
  \transposition es
  c8 g c g d' g, |
  c g c g d' g, |
  c g e c e c |
  g'4 g r |
  d' r r |
  c r r |
  d r r |
  c r r |
  e r r |
  d r r |
  e r r |
  d r r |
  d2. |
  e4 r r |
  R2. |
  r4 r8 g, c d |
  e d e f16 e d8 e |
  f e16 f d8 e f d |
  e d e4 r |
  R2.*3 |
  r4 r8 g, c d |
  e d e f16 e d8 e |
  f e d e f e16 d |
  e8 d e4 r |
  e8 c16 d e8 f16 e d8 e16 f |
  e8 c16 d e8 f16 e d8 e16 f |
  e8 c16 d e8 d c d16 c |
  g4 d'8 e16 d c8 d |
  e c c e e f16 e |
  d8 g, g d' d e16 d |
  c8 g e c e g |
  g4 r r |
  R2.*13 |
  d'8 g, g d' d e |
  f2.~ |
  f~ |
  f4 f8 f f e16 d |
  e4 r r |
  R2.*2 |
  d8 g, g d' d e |
  f2.~ |
  f~ |
  f4 f8 f f e16 d |
  e8 d e f16 e d8 e |
  f e f g16 f e8 f16 e |
  d8 c d e16 d c8 d |
  e4 r r |
  e e4. e8 |
  c4 r r |
  R2.*6 |
  r4 c8. d16 c8. d16 |
  e8 c16 d e8 d e e |
  e d16 c d8 f16 e d8 d |
  d g, c e16 d c8 c |
  c16 d c d c d e c d c d e |
  c d c d c d e c d c d e |
  c d c d c d c d c8 e, |
  g g16 g g8 g g g |
  g4 r r |
  r8 g16 g g8 g g g |
  g4 r r |
  e8 e16 e e8 e e e |
  e4 r r |
  r8 e16 e e8 e e e |
  e4 r r |
  r8 c16 c c8 c c c |
  c4 r r |
  r8 c16 c c8 c c c |
  c4 r r |
  R2.*2 |
  a''8 g f e d c |
  g4 r e'8 d |
  c4 c,8 e g4 |
  e r8 g g4 |
  r8 g g4 r8 g |
  g4 r r |
  a'8 g f e d c |
  g4 r e'8 d |
  c4 c,8 e g4 |
  e2. |
  \bar "|."
}

violinIA = \relative c'' {
  \globalA
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 b, r |
  f''16 b, a b f' b, a b f' b, a b |
  g' b, a b g' b, a b g' b, a b |
  f' b, a b f' b, a b f' b, a b |
  g' b, a b g' b, a b g' b, a b |
  g' c, h c g' c, h c g' c, h c |
  as' c, h c as' c, h c as' c, h c |
  g' c, h c g' c, h c g' c, h c |
  as' c, h c as' c, h c as' c, h c |
  f8 es d c b as |
  g f es d c b |
  as f'' b,4 d |
  es r r |
  R2.*2 |
  r4 r8 g f es |
  d c b as' g f |
  b as g f es d |
  c f b,4 d |
  es r r |
  R2.*3 |
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 r r |
  R2.*3 |
  r4 r8 f b c |
  d16 f f f d f f f c f f f |
  d f f f d f f f c f f f |
  d b b b b' d, d d b' d, d d |
  c8 f, a c es d16 c |
  d16 b a b d b a b d b a b |
  es b a b es b a b es b a b |
  f' b, a b f' b, a b f' b, a b |
  g' b, a b g' b, a b g' b, a b |
  a' b, a b a' b, a b a' b, a b |
  b' b, a b b' b, a b b' b, a b |
  g'8 f es d c b |
  a g f es d c |
  b c' f,4 a |
  b r r |
  R2.*3 |
  g'16 b b b g b b b f b b b |
  g b b b g b b b f b b b |
  g es es es b es es es b' es, es es |
  \times 2/3 {d8 b c} d4 r |
  f2.\p~ |
  f~ |
  f4 f8 f f f |
  es4 r r |
  R2.*2 |
  r8 f16\f es d c h a g f es d |
  c4 r r |
  g''16 c, h c g' c, h c g' c, h c |
  as' c, h c as' c, h c as' c, h c |
  g' c, h c g' c, h c g' c, h c |
  as' c, h c as' c, h c as' c, h c |
  f8 es d c h a |
  g as' g f es d |
  es c g4 h |
  c r r |
  R2.*6 |
  f16 b, a b f' b, a b f' b, a b |
  g' b, a b g' b, a b g' b, a b |
  f' b, a b f' b, a b f' b, a b |
  g' b, a b g' b, a b g' b, a b |
  d g, f g d' g, f g d' g, f g |
  es' g, f g es' g, f g es' g, f g |
  d' g, f g d' g, f g d' g, f g |
  es' g, f g es' g, f g es' g, f g |
  b es, d es b' es, d es b' es, d es |
  c' es, d es c' es, d es c' es, d es |
  b' es, d es b' es, d es b' es, d es |
  c' es, d es c' es, d es c' es, d es |
  d' es, d es d' es, d es d' es, d es |
  es' es, d es es' es, d es es' es, d es |
  c'4 r r |
  d8 c b as g f |
  es f' b,4 d |
  es16 b b b g b b b f b b b |
  g b b b g b b b f b b b |
  g es es es b' es, es es es' es, es es |
  c'4 r r |
  d8 c b as g f |
  es f' b,4 d |
  es2. |
  \bar "|."
}

violinIIA = \relative c'' {
  \globalA
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 b, r |
  b'8 b b b b b |
  b b b b b b |
  b b b b b b |
  b b b b b b |
  c c c c c c |
  c c c c c c |
  c c c c c c |
  c c c c c c |
  f es d c b as |
  g f es d c b |
  as f'' b,4 d |
  es r r |
  R2.*2 |
  r4 r8 g f es |
  d c b as' g f |
  b as g f es d |
  c f b,4 d |
  es r r |
  R2.*3 |
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 r r |
  R2.*3 |
  r8 f b c d es |
  f d f d f a, |
  f' d f d f a, |
  f' d b f b f |
  a4 f r |
  b8 b b b b b |
  b b b b b b |
  b b b b b b |
  b b b b b b |
  es es es es es es |
  f f f f f f |
  g f es d c b |
  a g f es d c |
  b c' f,4 a |
  b r r |
  R2.*3 |
  b'8 g b g b d, |
  b' g b g b d, |
  b' g es g es b |
  b4 b r |
  d2.\p~ |
  d~ |
  d4 d8 d d d |
  b4 r r |
  R2.*2 |
  r8 f'16\f es d c h a g f es d |
  c4 r r |
  es'8 es es es es es |
  f f f f f f |
  es es es es es es |
  f f f f f f |
  f es d c h a |
  g as' g f es d |
  es8. c16 g4 h |
  c r r |
  R2.*6 |
  d8 d d d d d |
  es es es es es es |
  b b b b b b |
  b b b g g g |
  g g g g g g |
  g g g g g g |
  g g g g g g |
  g g g es es es |
  es es es es es es |
  es es es es es es |
  es es es es es es |
  es es es es es es |
  as as as as as as |
  b b b b b b |
  es,4 r r |
  d'8 c b as g f |
  es f' b,4 b |
  b8 g b g b d, |
  b' g b g b d, |
  b' as g f es g |
  as4 r r |
  d8 c b as g f |
  es f' b,4 d |
  es2. |
  \bar "|."
}

violaA = \relative c' {
  \globalA
  es8 b es b d b |
  es b es b d b |
  es b' g es g es |
  b'4 b, r |
  b8 b b b b b |
  es es es es es es |
  b b b b b b |
  es es es es es es |
  c c c c c c |
  f f f f f f |
  c c c c c c |
  f f f f f f |
  d c b as g f |
  es' d c b as g |
  f c' d4 f |
  g r r |
  R2.*2 |
  r4 r8 es d c |
  b as g c b as |
  g f es d' c b |
  as c d4 f |
  g r r |
  R2.*3 |
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 r r |
  R2.*4 |
  b'8 f b f a f |
  b f b f a f |
  b f d b d b |
  f'4 f, r |
  f'8 f f f f f |
  es es es es es es |
  b b b b b b |
  es es es es es es |
  es es es es es es |
  b b b b b b |
  es d c b' a g |
  f es d c b a |
  g g a4 c |
  d r r |
  R2.*3 |
  es8 b es b d b |
  es b es b d b |
  es b' g es g es |
  f4 f r |
  b,2.\p~ |
  b~ |
  b4 b8 b b b |
  b4 r r |
  R2.*4 |
  c'8\f c c c c c |
  c c c c c c |
  c c c c c c |
  c c c c c c |
  c b as g f es |
  d h' c h c d |
  g, as h,4 d |
  es r r |
  R2.*6 |
  b'8 b b b b b |
  b b b b b b |
  b, b b b b b |
  es es es es es es |
  d d d d d d |
  c c c c c c |
  d d d d d d |
  c c c c c c |
  b b b b b b |
  as as as as as as |
  b b b b b b |
  as as as as as as |
  as as as as as as |
  es' es es es es es |
  es4 r r |
  b'8 as g f es d |
  c c b4 f' |
  g8 es es b d b |
  es b es b d b |
  es4 es8 f g b |
  es,4 r r |
  b'8 as g f es d |
  c c b4 b' |
  b2. |
  \bar "|."
}

bcMusicA = \relative c' {
  \globalA
  es8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 b, r |
  d8 d d d d d |
  es es es es es es |
  d d d d d d |
  es es es es es es |
  e e e e e e |
  f f f f f f |
  e e e e e e |
  f f f f f f |
  d' c b as g f |
  es d c b as g |
  f as' b4 b, |
  es r r |
  es2 es4 |
  as,2 b4 |
  es, r8 es'' d c |
  b as g c b as |
  g f es d c b |
  as as' b4 b, |
  es r r |
  es2 es4 |
  as,2 b4 |
  es,2 r4 |
  es''8 b es b d b |
  es b es b d b |
  es b g es g es |
  b'4 as r |
  g r es |
  d r d |
  es r es |
  b r r |
  b'8 f b f a f |
  b f b f a f |
  b f d b d b |
  f'4 f, r |
  b'8 b b b b b |
  g g g g g g |
  d d d d d d |
  es es es es es es |
  c c c c c c |
  d d d d d d |
  es' d c b a g |
  f es d c b a |
  g es' f4 f, |
  b r r |
  b' r r |
  b, r r |
  b' b8 b b b |
  es b es b d b |
  es b es b d b |
  es b g  es g es |
  b'4 b, r |
  b' r r |
  b, r r |
  b' b8 b b b |
  es,2 es4 |
  as2 as4 |
  d,2 d4 |
  g4 r r |
  c8 c, g' f g g, |
  c c' c c c c |
  f, f f f f f |
  c c c c c c |
  f f f f f f |
  as g f es' d c |
  h f' es d c h |
  c f, g4 g, |
  c r c' |
  g es es' |
  c d2 |
  es es,4 |
  b'2.~ |
  b~ |
  b |
  b,8 b b b b b |
  es es es es es es |
  d d d d d d |
  es es es es es es |
  h h h h h h |
  c c c c c c |
  h h h h h h |
  c c c c c c |
  g g g g g g |
  as as as as as as |
  g g g g g g |
  as as as as as as |
  f f f f f f |
  g g g g g g |
  as4 r r |
  b'8 as g f es d |
  c as' b4 b, |
  es8 b es b d b |
  es b es b d b |
  es4 es'8 d c b |
  as4 r r |
  b8 as g f es d |
  c as' b4 b, |
  es2. |
  \bar "|."
}

bcFiguresA = \figuremode {
  \globalA
  \override Staff.BassFigureAlignmentPositioning #'direction = #DOWN
  s2 <6>8 s |
  s2 <6>8 s |
  s4 <6>8 s s4 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  s8 <6> s2 |
  s2.*4 |
  s8 <6> s <6> <6> <6> |
  <6> s <6> s s4 |
  s8 <6> s2 |
  s2.*4 |
  s2 <6>8 s |
  s2 <6>8 s |
  s4 <6>8 s s4 |
  s <6> s |
  <6> s2 |
  <6 5>4 s2 |
  s2.*2 |
  s2 <6>8 s |
  s2 <6>8 s |
  s4 <6>8 s s4 |
  s2.*2 |
  <6>8 s s2 |
  <6>8 s s2 |
  s2. |
  <6\\>8 s s2 |
  <6>8 s s2 |
  s2 <6>8 s |
  <_!> s <6> s s4 |
  s8 <6> <_!>4 s |
  s2. |
  <7->4 s s |
  <7> s s |
  <7> s s |
  s2 <6>8 s |
  s2 <6>8 s |
  s4 <6>8 s s4 |
  s2. |
  <7->4 s s |
  <7> s s |
  <7> s s |
  s2.*3 |
  <_!>4 s s |
  s <_!>8 s s4 |
  s2.*4 |
  <6>8 <6> s <6> <6\\> <6\\> |
  <6> <6\\ 4+> <6\\> <6\\> s <6> |
  s4 <_!> s |
  s2. |
  <6>4 s s |
  s <6 5>2 |
  <9 4>4 <8 3> s |
  <6 4>2 <7 3>4 |
  <6 4>2 <7 3>4 |
  <6 4>2. |
  <5 3>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  s2. |
  <6>8 s s2 |
  <6>8 s s2 |
  s2. |
  s8 <6> s2 |
  s8 <6 5> <6 4>4 <5 3> |
  s2. |
  <6>8 s8 s4 <6>8 s8 |
  s2.*2 |
  s4 <6>8 s s4 |
  s8 <6 5> <6 4>4 <5 3> |
  s2. |
}

hornIPartA = \new Staff \with {
  instrumentName = \markup \center-column {"Corno da Caccia" \line {Primo}}
  midiInstrument = "french horn"
} \hornIA

hornIIPartA = \new Staff \with {
  instrumentName = \markup \center-column {"Corno da Caccia" \line {Secondo}}
  midiInstrument = "french horn"
} \hornIIA

violinIPartA = \new Staff \with {
  instrumentName = "Violino Primo"
  midiInstrument = "violin"
} \violinIA

violinIIPartA = \new Staff \with {
  instrumentName = "Violino Secondo"
  midiInstrument = "violin"
} \violinIIA

violaPartA = \new Staff \with {
  instrumentName = "Viola"
  midiInstrument = "viola"
} { \clef alto \violaA }

bassoContinuoPartA = \new Staff \with {
  instrumentName = "Cembalo"
  midiInstrument = "harpsichord"
} << \clef bass \bcMusicA \bcFiguresA >>

\score {
  <<
    \hornIPartA
    \hornIIPartA
    \violinIPartA
    \violinIIPartA
    \violaPartA
    \bassoContinuoPartA
  >>
  \layout { 
  indent = 25
  }
  \header {
    piece = "Allegro"
  }
  \midi {
    \context {
      \Score
    }
  }
}



globalB = {
  \key es \major
  \time 2/2
  \override Score.MetronomeMark #'stencil = ##f
  \tempo 4=40
}

violinIB = \relative c'' {
  \globalB
  \repeat volta 2
  {f8 d16 es f8 a, b f r c' |
  d c16 b es8 a, f' es16 d g8 c, |
  d es16 d g f es d c8 f, f'4~ |}
  \alternative{
  {f8 g16 d e8. f16 f4 r |}
  {f8 g16 d e8. f16 f4 r |}}
  \repeat volta 2
  {c'8 a16 b c8 e, d16 c b8 r f' |
  f g16 f es8 f16 es d es f4 es8~ |
  es d16 es c d es f d4 r8 es |}
  \alternative{
  {f es c8. b16 b4 r |}
  {f'8 es c8. b16 b4 r |}}
  \bar "|."
}

violinIIB = \relative c'' {
  \globalB
  \repeat volta 2
  {r2 f8 d16 es f8 a, |
  b f r c' d c16 b es8 a, |
  f' g16 f es d c b b8 a r b |}
  \alternative{
  {c b' \appoggiatura a g8. f16 f4 r |}
  {c8 b' \appoggiatura a g8. f16 f4 r |}}
  \repeat volta 2
  {r2 f8 d16 es f8 a, |
  g16 f es8 r c' c d16 c b8 c16 b |
  a8 b4 a8 b f b4~ |}
  \alternative{
  {b8 c16 g a8. b16 b4 r |}
  {b8 c16 g a8. b16 b4 r |}}
  \bar "|."
}

violaB = \relative c' {
  \globalB
  \repeat volta 2
  {d8 f c c b b b es |
  f f g f b, g' b, f' |
  f es es g c,4 r8 b |}
  \alternative{
  {f' d c b' a4 r |}
  {f8 d c b' a4 r |}}
  \repeat volta 2
  {f f8 c b g' b, b |
  b b b c16 b a8 b16 a g8 g' |
  c, b g' f f4 r8 es |}
  \alternative{
  {b g' f f d4 r |}
  {b8 g' f f d4 r |}}
  \bar "|."
}

bcMusicB = \relative c {
  \globalB
  \repeat volta 2 
  {b8 b' a f d b16 c d8 c |
  b d c f d g es f |
  b, es es, es' f4 r8 g |}
  \alternative{
  {a b c c, f, f'16 g a8 f |}
  {a b c c, f,4 f'8 g |}}
  \repeat volta 2
  {a8 f16 g a8 a b b,16 c d8 d |
  es es16 f g8 a16 g f8 d es c |
  f g es f b,4 r8 c |}
  \alternative{
  {d es f f, b b'16 c d8 c16 b |}
  {d8 es f f, b4 r |}}
  \bar "|."
}

bcFiguresB = \figuremode {
  \globalB
  \override Staff.BassFigureAlignmentPositioning #'direction = #DOWN
  \repeat volta 2
  {s4 <6>8 <_!> <6> s <6> <6\\> |
  s <6> s <_!> s4 s8 <_!> |
  s4 s8 <6> <_!>4 s8 <7> |}
  \alternative{
  {<6> <6> <_!> s <_!> s s4 |}
  {<6>8 <6> <_!> s <_!>4 s |}}
  \repeat volta 2
  {<6>8 s <6> s s4 <6>8 s |
  <9 3> <8> <6> s16 <6> <6 5 _!>8 <6> <9 3> s |
  <7 _!> s <6 5> <_!> s4 s8 <7> |}
  \alternative{
  {<6> <6> <_!> s s <6> <6> s |}
  {<6> <6> <_!> s s2 |}}
}

violinIPartB = \new Staff \with {
  instrumentName = "Violino Primo"
  midiInstrument = "violin"
} \violinIB

violinIIPartB = \new Staff \with {
  instrumentName = "Violino Secondo"
  midiInstrument = "violin"
} \violinIIB

violaPartB = \new Staff \with {
  instrumentName = "Viola"
  midiInstrument = "viola"
} { \clef alto \violaB }

bassoContinuoPartB = \new Staff \with {
  instrumentName = "Cembalo"
  midiInstrument = "harpsichord"
} << \clef bass \bcMusicB \bcFiguresB >>

\score {
  <<
    \violinIPartB
    \violinIIPartB
    \violaPartB
    \bassoContinuoPartB
  >>
  \layout { 
  indent = 25
  }
  \header {
    piece = "Largo"
  }
  \midi {
    \context {
      \Score
    }
  }
}

globalHornC = {
  \key c \major
  \time 6/8
  \override Score.MetronomeMark #'stencil = ##f
  \tempo 4=80
}

globalC = {
  \key es \major
  \time 6/8
  \override Score.MetronomeMark #'stencil = ##f
  \tempo 4=80
}

hornIC = \relative c' {
  \globalHornC
  \transposition es
  c8 e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  g8 f e d16 c d e d8 |
  c,8 e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  e8 d16 f e d c4 r8 |
  g'4.~ g~ |
  g~ g~ |
  g~ g~ |
  g~ g8 a h |
  c h a h16 a h c a h |
  c8 h a h16 a h c h c |
  d8 h16 c d8 d h16 c d8 |
  h c16 h a h g4 r8 |
  c,,8 e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  g8 f e d16 c d e d8 |
  c, e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  e8 d16 f e d c4 r8 |
  R2.*8 |
  c,8 e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  g8 f e d16 c d e d8 |
  c, e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  e8 d16 f e d c d c d e c |
  d8 d16 d d d g8 d16 d d d |
  e8 d16 d d d g8 d16 d d d |
  e f g8 f e16 d c d e f |
  e f g8 f e16 d c d e8 |
  f16 e d e f8 g4 r8 |
  g4 r8 g4.~ |
  g~ g~ |
  g8 f e d g,16 g g g |
  c,8 e g c g r |
  g d' g e d r |
  g g16 g g g g8 g16 g g g |
  g8 f e d16 c d e d8 |
  c, e g c g r |
  g d' g e\trill d r |
  g g16 g g g g8 g16 g g g |
  e8 d16 f e d c4. |
  \bar "|."
}

hornIIC = \relative c' {
  \globalHornC
  \transposition es
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d f |
  e8 d g, g g16 g g g |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d e |
  c8 c, g' e4 r8 |
  e16 c c e e g g e e g g c |
  c g g c c e e c c e e d |
  d8 d16 e f d e8 c e |
  d d16 e f d e8 c d |
  e16 fis g8 fis g16 fis g a fis g |
  a8 g fis g16 fis g a g a |
  h8 g16 a h8 h g16 a h8 |
  g d16 d d d d4 r8 |
  e, c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d f |
  e8 d g, g g16 g g g |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d e |
  c8 c, g' e4 r8 |
  R2.*8 |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d f |
  e8 d g, g g16 g g g |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d e |
  c8 c, g' e16 g e g c, e |
  g8 g16 g g g d'8 g,16 g g g |
  c8 g16 g g g d'8 g,16 g g g |
  c d e8 d c16 g e g c d |
  c d e8 d c16 g e g c8 |
  d16 c g c d8 e4 r8 |
  e4 r8 e4.~ |
  e~ e~ |
  e8 d c g g16 g g g |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d f |
  e8 d g, g g16 g g g |
  e8 c e e c r |
  e g d' c g r |
  r e'16 d c e d8 f16 e d e |
  c8 c, g' e4. |
  \bar "|."
}

violinIC = \relative c' {
  \globalC
  es8 g b es b r |
  b f' b g f r |
  b b16 b b b b8 b16 b b b |
  b8 as g f16 es f g f8 |
  es, g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  g8 f16 as g f es4 r8 |
  R2.*7 |
  r4. r16 b b as g f |
  es8 g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  b8 as g f16 es f g f8 |
  es,8 g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  g8 f16 as g f es b c d es f |
  g es c g' es c d h g d' h g |
  g' es c g' es c d h g d' h g |
  c es, g c c g' c, es, g c c g' |
  c, f, as c c as' c, f, as c c as' |
  b, d, f b b f' b, d, f b b f' |
  b, es, g b b g' b, es, g b b g' |
  d g, es' g, d' g, c g h g c g |
  d8 g h c4 r8 |
  es, g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  b8 as g f16 es f g f8 |
  es, g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  g8 f16 as g f es4 es,8 |
  b4 r8 b4 r8 |
  b4 r8 b4 b8 |
  g g16 as b8 es4 es8 |
  g, g16 as b8 es4 es8 |
  c4 c8 b16 es g es g b |
  es, g b g b es b es g es g b |
  g es b es b g b g es g es b |
  es4 as,8 b4 r8 |
  es g b es b r |
  b f' b g f r |
  b b16 b b b b8 b16 b b b |
  b8 as g f16 es f g f8 |
  es, g b es b r |
  b f' b g\trill f r |
  b b16 b b b b8 b16 b b b |
  g8 f16 as g f es4. |
  \bar "|."
}

violinIIC = \relative c'' {
  \globalC
  g8 es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f as |
  g8 f es d16 c d es f8 |
  g, es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f g |
  es8 es d es4 r8 |
  R2.*8 |
  g,8 es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f as |
  g8 f es d16 c d es d8 |
  g, es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f g |
  es8 es d es4 r8 |
  c g c h h d |
  c g c h h d |
  g, c g g c g |
  as c as as c as |
  f b f f b f |
  g b g g b g |
  g g g g g g |
  as g g g4 r8 |
  g es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f as |
  g8 f es d16 c d es d8 |
  g, es g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f g |
  es8 es d es4 es,8 |
  b4 r8 b4 r8 |
  b4 r8 b4 b8 |
  g g16 as b8 es4 es8 |
  g, g16 as b8 es4 es8 |
  as,4 as8 g16 b es b es g |
  es g b g b es b es g es g b |
  g es b es b g b g es g es b |
  es4 as,8 b4 r8 |
  g' es8 g g es r |
  g b f' es d r |
  es g16 f es g f8 as16 g f as |
  g8 f es d16 c d es d8 |
  g, es g g es r |
  g as f' es d r |
  es g16 f es g f8 as16 g f g |
  es8 es d es4. |
  \bar "|."
}

violaC = \relative c' {
  \globalC
  b8 b es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  es8 b' b b b16 b b b |
  b,8 es es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  b'8 c b b4 r8 |
  R2.*8 |
  b,8 b es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  es8 b' b b b16 b b b |
  b,8 es es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  b'8 c b b4 r8 |
  g8 g g g d g |
  g g g g d g |
  g es c c c c |
  c f c c f c |
  f d b b b b |
  b es b b es b |
  g c h c d c |
  f h, d es4 r8 |
  b8 b es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  es8 b' b b b16 b b b |
  b,8 es es es es r |
  es f d b b r |
  b'  b16 b b b d,8 d16 es f d |
  b'8 c b b4 r8 |
  R2.*8 |
  b,8 b es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  es8 b' b b b16 b b b |
  b,8 es es es es r |
  es f d b b r |
  b' b16 b b b d,8 d16 es f d |
  b'8 c b b4. |
  \bar "|."
}

bcMusicC = \relative c {
  \globalC
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 d es b b,16 b b b |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 as, b es,16 g b, es g, b |
  es,4 r8 r4. |
  es4 r8 r4. |
  d'8 b d es g es |
  d b d es4 d8 |
  c4 f8 b,4 b'8 |
  es,4 f8 b,4 b8 |
  b'4 r8 b,4 r8 |
  b' d, f b,4 r8 |
  es es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 d es b b,16 b b b |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 as, b es,4 r8 |
  es es c g' g g, |
  es' es c g' g g, |
  es' es es es es es |
  f f f f f f |
  d d d d d d |
  es es es es es es |
  h c d es d es |
  f g g, c, c'16 h c d |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 d es b b,16 b b b |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 as, b es,4 r8 |
  R2.*8 |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 d es b b,16 b b b |
  es8 es, es' c g' r |
  es d b es b' r |
  g es16 f g es b'8 b16 c d b |
  es8 as, b es,4. |
  \bar "|."
}

bcFiguresC = \figuremode {
  \globalC
  \override Staff.BassFigureAlignmentPositioning #'direction = #DOWN
  s4. s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s4. |
  s s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s <6 4>16 s <6> s |
  s2.*2 |
  <6>8 s s s4. |
  <6>8 s s s4 <6>8 |
  <7>4 <_!>8 s4. |
  <6 5>4 <_!>8 s4. |
  s2. |
  s8 <6!> s s4. |
  s s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s4. |
  s4. s8 <6> s |
  s <6> s s4. |
  <6>8 s s s4. |
  s8 <6 5> s s4. |
  s4. <_!>8 s s |
  <6> s s <_!> s s |
  <6> s s s4. |
  s2. |
  <6>8 s s s4. |
  s2. |
  <6>8 s <6\\> <6> <6\\> <6> |
  <6> <_!> s s4. |
  s4. s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s4. |
  s s8 <6> s |
  <6> s s s4. |
  <6>8 s s s4. |
  s8 <6 5> s s4. |
  s2.*8 |
  s4. s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s4. |
  s s8 <6> s |
  s <6> s s4. |
  <6>8 s s s s <6>16 s |
  s8 <6 5> s s4. |
}

hornIPartC = \new Staff \with {
  instrumentName = \markup \center-column {"Corno da Caccia" \line {Primo}}
  midiInstrument = "french horn"
} \hornIC

hornIIPartC = \new Staff \with {
  instrumentName = \markup \center-column {"Corno da Caccia" \line {Secondo}}
  midiInstrument = "french horn"
} \hornIIC

violinIPartC = \new Staff \with {
  instrumentName = "Violino Primo"
  midiInstrument = "violin"
} \violinIC

violinIIPartC = \new Staff \with {
  instrumentName = "Violino Secondo"
  midiInstrument = "violin"
} \violinIIC

violaPartC = \new Staff \with {
  instrumentName = "Viola"
  midiInstrument = "viola"
} { \clef alto \violaC }

bassoContinuoPartC = \new Staff \with {
  instrumentName = "Cembalo"
  midiInstrument = "harpsichord"
} << \clef bass \bcMusicC \bcFiguresC >>

\score {
  <<
    \hornIPartC
    \hornIIPartC
    \violinIPartC
    \violinIIPartC
    \violaPartC
    \bassoContinuoPartC
  >>
  \layout { 
  indent = 25
  }
  \header {
    piece = "Vivace"
  }
  \midi {
    \context {
      \Score
    }
  }
}